body {
	margin:		0px;
	padding:		0px;
	color:			#4e4c47;
	font-family:		Arial;
	font-size: 		12px;
}
img {
	border:		0;
}
a {
	color:			#a9a69f;
}
form {
	margin:		0;
}
input.addressentry {
        font-family:		Arial;
        font-size: 		12px;        
        width:                  300px;
padding: 2px 5px;
margin: 13px;
height: 26px;
line-height: 30px;
font-size: 12px;
color: #666666;
border: 1px solid #c6cccf;
box-shadow: inset 3px 3px 3px #ddd;
-webkit-box-shadow: inset 3px 3px 3px #ddd;
-moz-box-shadow: inset 3px 3px 3px #ddd;
-o-box-shadow: inset 3px 3px 3px #ddd;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
background: linear-gradient(bottom, rgb(255,255,255) 0%, rgb(233,236,237) 100%);
background: -o-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(233,236,237) 100%);
background: -moz-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(233,236,237) 100%);
background: -webkit-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(233,236,237) 100%);
}

#search_button, .buttonw2gi{
    padding: 5px 10px;
    width: 80px;
    height: 30px;
    color: #fff;
    font-family: arial;
    font-size: 12px;
    text-transform: none;
    display: inline-block;
    text-align: center;
    border: 0px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    background: #d9c085;
    cursor: pointer;
}

#header {
	position:		relative;
	margin-bottom:	0px;
	height:		79px;
	width:			100%;
	text-align:		center;
	border: 		1px solid #dbdce2;
}

#outer {
	left:0;
	position:relative;
	top:0;
	width: 880px;
}

#controls {
         float:		left;
	 width:		605px;
         height: 63px;
	 border: 	0px solid #CC0000; 
         background: url(/rogergalletuk/images/controls-bg.gif) no-repeat;
         margin: 0px 0 3px 0px;
}
#wrapper {
	width:			880px;
        float: left;
	position:		relative;
}
#map {
	float:			left;
	width:			605px;
	height:                 410px;	
        background:             #dbdce2;
}
#panel {
	float:			right;
        height:                 477px;
	overflow:		auto;
        padding: 0px 0 0px 10px;
	width:			250px;	
        overflow:               auto;
        overflow-x:             hidden;
        position: absolute;
        top: 0;
        right:0;
        background: url(/rogergalletuk/images/panel-bg.jpg) no-repeat;
}
#panel table {
	border-spacing:	0px;
	border-collapse: 	collapse;
    width:			230px;	
	padding:		0px;
	margin:		0px;
}
#panel table th {
	padding:		5px 0;
	text-align:		left;
	font-size:		16px;
	line-height:	20px;
	color:			#434346;
	border-bottom:	1px solid #ebeef0;
}
#panel table th a[action="sort_table"] {
	text-decoration: none;
	color: #666666;
	font-size: 12px;
}
#panel table th a[action="sort_table"]:hover {
	text-decoration: 		underline;
	color: 			#666666;
	font-size: 			12px;
}
#panel table thead tr.poi {
	height: 			20px;
}
#panel table tfoot tr.poi {
	height: 			20px;
	font-size: 			10px; 
	color: 			#a2afbf; 
	padding-bottom: 		0px; 
	padding-top: 			0px; 
	border-top: 			1px solid #ebeef0; 
	background-color: 		#f8f8f8;
}
#panel table td {
	padding:			6px 0; 
	margin:			0px;
	text-align:			left;	
	font-size:			12px;
	font-family:			Arial;
	vertical-align:		top;
	line-height:			17px;
}
#panel table td.maneuver {
	border-left: 			0px solid #dbdce2;
	border-right:	 		0px solid #dbdce2;
	border-top: 			0px solid #dbdce2;
	
}
#panel table .prev_results {
	float:				left;	
	text-decoration: 		none;
}
#panel table .next_results {
	float:				right;	
	text-decoration: 		none;
}
#panel table tr.odd {
	height: 			104px;
}
#panel table tr.even {
	height: 			104px;
}
#panel table tr.active {
	
}
#panel table p {
	margin:			0px;
	padding:			0px;
}

#form table {
	font-size: 			12px;
}

hr{border: 0; color: #ebeef0; background-color: #ebeef0; height: 1px; }

.results{color:#4e4c47; font-weight: normal; font-size: 18px; font-family: arial, helvetica, sans-serif;}
.within{color:#d9c085; font-weight: normal; font-size: 14px; font-family: arial, helvetica, sans-serif;}

#title{float: left; margin: 20px 0 15px 20px;}
.bigtitle{font-size: 35px; font-family: arial, helvetica, sans-serif; color: #455560;}
.subtitle{font-size: 20px; font-family: arial, helvetica, sans-serif; color: #5073a5;}

#email{padding-left: 23px; background: url(/rogergalletuk/images/send-email.png) no-repeat; background-position: left; color: #d9c085; text-decoration: none; font-family: arial, helvetica, sans-serif; line-height: 30px;}
#phone{padding-left: 20px; background: url(/rogergalletuk/images/send-mobile.png) no-repeat; background-position: left; color: #d9c085; text-decoration: none; font-family: arial, helvetica, sans-serif; line-height: 30px; margin-left: 20px;}

.results-list{ color: #a9a69f;}

a.address:link		{ text-decoration: none; color: #a9a69f; }
a.address:visited		{ text-decoration: none; color: #a9a69f;  }
a.address:hover		{ text-decoration: underline;  }
a.address:active		{ text-decoration: none; color: #a9a69f; } 

a.store_name:link 		{ text-decoration: none; color: #4e4c47; font-weight: bold; }
a.store_name:visited 	{ text-decoration: none; color: #4e4c47;  font-weight: bold;}
a.store_name:hover 		{ text-decoration: underline; color: #4e4c47;  font-weight: bold;}
a.store_name:active 		{ text-decoration: none; color: #4e4c47;  font-weight: bold;}


a.next_results:link, a.next_results:visited, a.next_results:active, 
a.prev_results:link, a.prev_results:visited, a.prev_results:active { 
    padding: 5px 10px;
    width: 45px;
    height: 15px;
    color: #fff;
    font-family: arial;
    font-size: 12px;
    text-transform: none;
    display: inline-block;
    text-align: center;
    border: 1px solid #d9c085;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    background: #d9c085;
    cursor: pointer;
    margin-bottom: 10px;
}
a.next_results:hover, a.prev_results:hover { 
    padding: 5px 10px;
    width: 45px;
    height: 15px;
    color: #fff;
    font-family: arial;
    font-size: 12px;
    text-transform: none;
    display: inline-block;
    text-align: center;
    border: 1px solid #4e4c47;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    background: #4e4c47;
    cursor: pointer;
    margin-bottom: 10px;
}




a[action="more_info"]:link { text-decoration: none; color: #666666; font-weight: bold; } 
a[action="more_info"]:visited { text-decoration: none; color: #666666; font-weight: bold; } 
a[action="more_info"]:hover { text-decoration: underline; color: #666666; font-weight: bold; } 
a[action="more_info"]:active { text-decoration: none; color: #666666; font-weight: bold; } 

a[action="show_all"]:link { text-decoration: none; color: #666666; font-weight: bold; } 
a[action="show_all"]:visited { text-decoration: none; color: #666666; font-weight: bold; } 
a[action="show_all"]:hover { text-decoration: underline; color: #666666; font-weight: bold; } 
a[action="show_all"]:active { text-decoration: none; color: #666666; font-weight: bold; } 

#lightwindow_contents {border: 0 !important; max-height: 100% !important; overflow: hidden !important;}
#lightwindow p input {width: 98%;}

xml {
	width:		0;
	height:		0;
	display:	none;
}
.icon {
        position:       relative;
        width:          33px;
        height:         28px;
}

.icon img {
	position:	absolute;
	top:		0px;
	left:		0px;
	cursor:		pointer;
	width:30px;
	height:27px;
}
.icon div {
	position:		absolute;
	top:			4px;
	left: 1px;
	width:			28px;
	font-size:		12px;
	font-weight:		bold;
	font-family:		Arial, Helvetica, sans-serif;
	color:			white;
	text-align:		center;
	cursor:		pointer;
}
#center_marker {
	width: 		30px;
	height:		28px;
	cursor:		default;	
}
#center_marker img {
	position:	absolute;
	top:		0px;
	left:		0px;
	width: 		30px;
	height:		28px;
	cursor:		default;	
}
#ajax_activity {
	position:			absolute;
	top:				20px;
	right:				20px;
	width:				32px;
	height:				32px;        
	z-index:			99;
}

.address_helper {
	color:				gray;
	font-size:			11px;
}
#icon_bar {
	width:	400px; 
	float: right;
	text-align:	right; 
}
#icon_bar .title {
	font-size:			large;
	font-weight:		bold;
	padding-left:		3px;
}
#icon_bar .links {
	font-size:			12px;
	text-align:			right;
	padding-right:		3px;
	text-decoration:	none;
}
#icon_bar a.links {
	text-decoration:	none;
	padding-left:		0.75em;
	color:				#a9a69f;
}
#icon_bar a.links img {
}



#navteqfooter {
	/* top: 666px; */
        position:       relative;
		margin-top:	5px;
        text-align:     left;
        font-size:      10px;
        font-weight:    bold;
		float:left;
		width:100%;
}

#w2gi_copyright {
	
        position:                       absolute;
        right:                          3px;
        bottom:                         3px;
        text-decoration:        	     none;
        font:                           bold 12px arial;
        background:                     transparent;
        z-index:                        999;
}
#navteq_copyright {
        background:                     transparent none repeat scroll 0%;
        bottom:                         3px;
        font-family:           	     arial;
        font-size:                      12px;
        font-size-adjust:       	     none;
        font-stretch:                   normal;
        font-style:                     normal;
        font-variant:                   normal;
        font-weight:                    bold;
        left:                           3px;
        line-height:                    normal;
        position:                       absolute;
        text-decoration:                none;
        z-index:                        999;
}

#footer {
	/* top: 651px; */
        position:       	relative;
        text-align:     	left;
	 float:		left;
	 width:		850px;
         padding:15px;
         height: 10px;
         margin: 5px 0;
}

.locator-link {font-size: 10px; font-family: arial, helvetica, sans-serif; color: #a9a69f; text-decoration: none;}
a.locator-link:link {font-size: 10px; font-family: arial, helvetica, sans-serif; color: #d9c085; text-decoration: underline;}
a.locator-link:hover {font-size: 10px; font-family: arial, helvetica, sans-serif; color: #a9a69f; text-decoration: underline;}
a.locator-link:visited {font-size: 10px; font-family: arial, helvetica, sans-serif; color: #d9c085; text-decoration: underline;}



#intro_text {
    font-size: 12px;
    padding: 15px;
}

#senddirectionsto {
	font-size: 12px;
}

